body{
    font-family: 'Ubuntu', sans-serif;
}
.image{
    background-image: url(./image/Фон.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}
.list{
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 79px;
}
/*.list:hover {
    background: #000000;
    opacity: 0.41;
}*/
.list-title{
    font-size: 22px;
    color: #FFFFFF;
}
.list-title:hover{
    color: #01813F;
}
.list-menu{
    display: flex;
    align-items: center; 
}
.list-menu-item{
    padding-right: 25px;
}
.svg path:hover{
    fill: #01813F;
}
.link-compass{
    position: relative;
}
.link-compass::after{
    content: "";
    position: absolute;
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
    left: 50px;
    top: -6px;
}
svg path:hover{
    fill: #01813F;;
}
.text-link{
    font-size: 14px;
    color: #FFFFFF;
    padding-left: 25px;
}
.link-login{
    color: #FFFFFF;
}
.link-singup{
    color: #FFFFFF;
}
.link-login:hover{
    color: #01813F;
}
.link-singup:hover{
    color: #01813F;
}
.form{
    position: relative;
    height: calc(100% - 63px);
    width: 100%;
    
    top: 0;
    left: 0;
    overflow: auto;   
}
.form-singup{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}
.form-singup::before{
    content: "";
    position: absolute;
    left: 0;
    top: 29px;
    width: 18px;
    height: 18px;
    background: #3CB878;
}
.form-singup-menu{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.form-singup-title{
    padding: 31px 216px 15px 43px;
    font-size: 20px;
    color: #434343;
}
.form-singup-link{
    font-size: 14px;
    color: #3CB878;
    padding: 33px 59px 13px 0;
}
.form-singup-link:hover{
    color: #01813F;
    text-decoration: underline;
}
.button{
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 5px;
}
/*.button-f{
    position: relative;
    margin-right: 4px;
}
.button-f-logo{
    content: url(./image/f\ 1.svg);
    position: absolute;
    font-size: 20px;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
    padding: 12px 19px 12px 17px;
}
.button-f-field{
    font-size: 16px;
    color: #FFFFFF;
    padding: 17px 22px;
    background: #305DB8;
}
.button-f-field:hover{
    background: #022263;
}
.button-f-logo::after, .button-g-field::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 28px;
}
.facebook-text::after{
    content: "";
    position: absolute;
    width: 1px;
    height: 28px;
    background: #0A162F;
    top: 78px;
    right: 325px;
}
.button-g{
    position: relative;
}
.button-g-logo{
    content: url(./image/G+.svg);
    position: absolute;
    font-size: 20px;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
    padding: 15px 7px 14px 12px;
}
.button-g-field{
    font-size: 16px;
    color: #FFFFFF;
    padding: 17px 22px;
    background: #DF4A32;
}
.button-g-field:hover{
    background: #AB1F09;
}*/
/*.button + .button-google + .button-facebook{
}*/
.button-facebook{
    background: #305DB8;
    margin-right: 4px;
}
.button-google{
    background: #DF4A32;
}
.facebook-img{
    padding: 12px 19px 12px 17px;
    position: relative;
}
.facebook-text{
    font-size: 16px;
    color: #FFFFFF;
    padding: 17px 22px;
}
.button-facebook:hover{
    background: #022263;
}
.facebook-img::after, .google-text::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 28px;
}
.facebook-text::after{
    content: "";
    position: absolute;
    width: 1px;
    height: 28px;
    background: #0A162F;
    top: 78px;
    right: 325px;
}
.google-img{
    padding: 15px 7px 14px 12px;
    position: relative;
}
.google-text{
    font-size: 16px;
    color: #FFFFFF;
    padding: 17px 22px;
}
.google-text::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 28px;
    background: #2B0D09;
    opacity: 0.1;
    top: 78px;
    right: 140px;
}
.button-google:hover{
    background: #AB1F09;
}
.text{
    margin-top: 31px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color: #848484;
    position: relative;
    margin-bottom: 12px;
}
.text::before, .text::after{
    content: "";
    position: absolute;
    width: 152px;
}
.text::before{
    height: 0px;
    border: 1px solid #F2F2F2;
    left: 44px;
}
.text::after{
    height: 1px;
    background: #F2F2F2;
    right: 44px;
}
.information{
    display: grid;
    justify-content: center;
}
.information-field{
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    margin-bottom: 16px;
    font-size: 14px;
    padding: 16px 0 15px 20px;
    outline: none;
    cursor: pointer;
}

.information-field:focus{
    color: #434343;
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.checkbox-label{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.checkbox-link:hover{
    color: #01813F;
    text-decoration: underline;
}
.checkbox-link{
    color: #3CB878;
}
.information-submit{
	margin-top: 20px;
	padding: 16px 99px;
    font-size: 16px;
    color: #FFFFFF;
	background: rgba(60, 184, 120, 0.8);
	border-radius: 4px;
	margin-bottom: 38px;
    cursor: pointer;
}
.information-submit:hover{
    background: #01813F;
}